-- Customer specific once-script
--
-- (c) 2015 Facilitor bv.
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;

SELECT UPPER (USER) || '_PCHD#38105' || '.lst' AS fcltlogfile FROM DUAL;

spool &fcltlogfile
SET DEFINE OFF

CREATE TABLE pchx_imp_usrdata
(
   fac_usrtab_key            NUMBER (10),
   fac_usrtab_naam           VARCHAR2 (16),
   fac_usrdata_key           NUMBER (10),
   fac_usrdata_code          VARCHAR2 (40),
   fac_usrdata_omschr        VARCHAR2 (60),
   fac_usrdata_volgnr        NUMBER (3),
   fac_usrdata_prijs         NUMBER (8, 2),
   fac_usrdata_parentkey     NUMBER (10),
   fac_usrdata_vervaldatum   DATE
);

COMMIT;

BEGIN
   adm.systrackscriptid (
      '$Id$');
END;
/

SPOOL OFF
QUIT